@charset "utf-8";
/* CSS Document */
.headingLine {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.headingLine img {
    width: var(--widthtPC, auto);
    height: var(--heightPC, 41px);
}
.headingLine p {
    font-weight: 700;
    text-align: center;
}
.boxCthmReason_lead {
  font-size: 16px;
  line-height: 28px;
}
.boxCthmReason{
	margin: 0 5px;
}
.boxCthmReason .inner{
	border: solid 1px #939393;
	background: #ffffff;
}
.boxCthmReason ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.boxCthmReason li {
  text-align: center;
}
.boxCthmReason li p:nth-of-type(1) {
  color: #119DC0;
  font-weight: 700;
}
.boxCthmReason li p:nth-of-type(2) {
  color: #999;
  font-size: 12px;
  line-height: 16px;
}
.boxCthmReason li img {
  width: 100%;
  max-width: 189px;
}
.boxCthmReason_ps {
  font-size: 12px;
  line-height: 28px;
  margin-top: 23px;
}
@media (min-width: 750px) {
	.headingLine p {
    font-size: 28px;
    line-height: 1.5;
    margin-top: -21px;
    margin-bottom: -7px;
}
  .boxCthmReason {
    /*margin-top: 100px;*/
  }
  .boxCthmReason_lead {
    text-align: center;
    width: 817px;
    margin: 40px auto 0;
  }
  .boxCthmReason ul {
    /*gap: 36px;*/
    margin-top: 30px;
  }
  .boxCthmReason li {
    width: 30%;
  }
  .boxCthmReason li p:nth-of-type(1) {
    font-size: 18px;
    line-height: 29px;
  }
  .boxCthmReason li p:nth-of-type(2) {
    width: 190px;
    margin: 24px auto 0;
  }
  .boxCthmReason li img {
    margin-top: -58px;
  }
  .boxCthmReason_ps {
    text-align: center;
  }
}
@media not all and (min-width: 750px) {
	.headingLine img {
    width: var(--widthtSP, auto);
    height: var(--heightPC, 27px);
}
	.headingLine p {
    font-size: 26px;
    line-height: 1.61538;
    margin-top: -22px;
    margin-bottom: -8px;
}
  .boxCthmReason {
    margin-top: 64px;
  }
  .boxCthmReason_lead {
    margin-top: 32px;
  }
  .boxCthmReason ul {
    gap: 24px 10px;
    margin-top: 40px;
  }
  .boxCthmReason li {
    width: calc((100% - 10px) / 2);
    max-width: 220px;
  }
  .boxCthmReason li p:nth-of-type(1) {
    font-size: 14px;
    line-height: 22px;
    height: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .boxCthmReason li p:nth-of-type(2) {
    width: 80%;
    margin: 10px auto 0;
  }
  .boxCthmReason li img {
    margin-top: -60px;
  }
  .boxCthmReason_ps {
    text-align: center;
  }
}

/*20250917パンくずリスト調整*/

@media screen and (min-width: 768px) {
    #breadcrumb {
        width: 1000px;
        margin: auto;
        overflow: hidden;
        font-size: 1.4rem;
    }
}

@media screen and (max-width: 767px) {
    #breadcrumb {
        font-size: 2.3vw;
position: static; 
        padding: 16px 0px 0px 16px;
    }
    .page-ttl-area .page-ttl {
        padding: 12vw 0 0;
    }
}